## language-support-fonts-zh 8.04+20080229

=== debian/changelog ===
language-support-fonts-zh (1:8.04+20080229) hardy; urgency=low

  * Automatic update to latest translation data.
  * Added: ttf-wqy-zenhei, ttf-arphic-uming

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 29 Feb 2008 07:41:37 +0000

language-support-fonts-zh (8.04+20080214) hardy; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 14 Feb 2008 17:40:46 +0000
