=== debian/control ===
Source: language-support-fonts-zh
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-fonts-zh
Architecture: all
Depends: ttf-wqy-zenhei, ttf-arphic-uming, ttf-arphic-ukai, xfonts-wqy
Description: Additional fonts metapackage for Chinese
 This metapackage depends on additional fonts packages which might be
 useful in a  Chinese language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-zh.
 .
 Language: Chinese
